.navbar {
    
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    /* color: black; */
  
  }
  
  .navbar-logo {
    color: #fff;
    justify-self: start;
    margin-left: 20px;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
  }
  
  .fa-firstdraft {
    margin-left: 0.5rem;
    font-size: 1.6rem;
  }
  
  .nav-menu {
    display: grid;
    grid-template-columns: repeat(5, auto);
    grid-gap: 10px;
    list-style: none;
    text-align: center;
    width: 70vw;
    justify-content: end;
    margin-right: 2rem;
    
  }
  
  .nav-item {
    display: flex;
    align-items: center;
    height: 80px;
  }

  .nav-links:hover{
    border-bottom: 3px solid orange;
    color: black;
    background-color: transparent;
  }

  .nav-links:focus{
    color: black;
  }


  
  .nav-links {
    color: black;
    text-decoration: none;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
    font-weight: bold;
  }

  
  .fa-bars {

      color:orange;
      background-color: rgb(0, 0, 0);
      font-size: 2rem;
      padding:  3px;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
}
  
  .nav-links-mobile {
    display: none;
  }
  
  .menu-icon {
    display: none;
    color: black;
    /* background-color: black; */
  }

  
  
  @media screen and (max-width: 960px) {
    .NavbarItems {
      position: relative;
    }
  
    .nav-menu {
      display: flex;
      flex-direction: column;
      width: 100%;
      height: 40vh;
      position: absolute;
      top: 80px;
      left: -100%;
      opacity: 1;
      transition: all 0.5s ease;
    }
  
    .nav-menu.active {
      background:black;
      left: 0;
      opacity: 1;
      transition: all 0.5s ease;
      z-index: 1;
    }
  
    .nav-links {
      text-align: center;
      padding: 2rem;
      width: 100%;
      display: table;
      color: #fff;
    }

    .nav-links:focus{
      color: #fff;
    }


  
    .navbar-logo {
      position: absolute;
      top: 0;
      left: 0;
      transform: translate(25%, 50%);
    }
  
    .menu-icon {
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      transform: translate(-100%, 60%);
      font-size: 1.8rem;
      cursor: pointer;
      
    }

  
    .fa-times {
      color:orange;
      background-color: rgba(197, 196, 196, 0.966);
      font-size: 2rem;
      padding:  3px;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
}

 
  
    .nav-links-mobile {
      display: block;
      text-align: center;
      padding: 1.5rem;
      margin: 2rem auto;
      border-radius: 4px;
      width: 80%;
      background: black;
      text-decoration: none;
      color: black;
      font-size: 1.5rem;
    }
  
    .nav-links-mobile:hover {
      background: #fff;
      /* color: black; */
      transition: 250ms;
      
     
    }
  
    button {
      display: none;
    }
  }